package com.chinacreator.process.bean;


public class VipBlackBean {

    private String province;
    private String cpid;
    private String spid;
    private int status;
    private int count;
    private String limit;
    private String activetype;

    public String getProvince() {
        return province;
    }

    public void setProvince(String province) {
        this.province = province;
    }

    public String getCpid() {
        return cpid;
    }

    public void setCpid(String cpid) {
        this.cpid = cpid;
    }

    public String getSpid() {
        return spid;
    }

    public void setSpid(String spid) {
        this.spid = spid;
    }

    public int getStatus() {
        return status;
    }

    public void setStatus(int status) {
        this.status = status;
    }

    public int getCount() {
        return count;
    }

    public void setCount(int count) {
        this.count = count;
    }

    public String getLimit() {
        return limit;
    }

    public void setLimit(String limit) {
        this.limit = limit;
    }

    public String getActivetype() {
        return activetype;
    }

    public void setActivetype(String activetype) {
        this.activetype = activetype;
    }

    public VipBlackBean() {
    }

    public VipBlackBean(String province, String cpid, String spid, int status, int count, String limit, String activetype) {
        this.province = province;
        this.cpid = cpid;
        this.spid = spid;
        this.status = status;
        this.count = count;
        this.limit = limit;
        this.activetype = activetype;
    }

    @Override
    public String toString() {
        return "VipBlackBean{" +
                "province='" + province + '\'' +
                ", cpid='" + cpid + '\'' +
                ", spid='" + spid + '\'' +
                ", status=" + status +
                ", count=" + count +
                ", limit='" + limit + '\'' +
                ", activetype='" + activetype + '\'' +
                '}';
    }
}
